
#stacks_out_63_page44 {
	margin-left:0;
}

#stacks_in_63_page44 {
	background-color: rgba(252, 255, 255, 1.00);
}

#stacks_out_79_page44 {
	width: 60%;
	margin-left:0;
}

#stacks_in_81_page44 {
	margin:  20px;
}

#stacks_in_82_page44 {
	font-size: 50%;
}

#stacks_in_83_page44 {
	margin:  20px;
	padding:  2px;
}

#stacks_in_69_page44 {
	margin:  14px;
	padding:  5px;
}

#stacks_out_85_page44 {
	margin-left:0;
}

#stacks_in_85_page44 {
	margin:  16px;
}

#stacks_in_87_page44 {
	margin:  14px;
	padding:  5px;
}

#stacks_in_89_page44 {
	margin:  20px;
}
